<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" indent='yes'/>
<xsl:template match="/">
  <html>
    <head>
      <title>ARD RSS-FEED</title>
      <meta charset="utf-8"></meta>
      <link rel="stylesheet" type="text/css" href="feeds.css"></link>  
    </head>
    <body>
    <!-- Content Begin -->
      <xsl:for-each select="feeds/feed">
        <p><xsl:value-of select="title"/></p> 
        <a href="{link}"><img src="{imagelink}"/></a>
        <br />
        <xsl:value-of select="description"/>
        <a class="arrow" href="{link}">mehr ...</a>
        <br />
        <hr class="redline"></hr>
      </xsl:for-each>
    <!-- Content End -->
    </body>
  </html>
</xsl:template>
</xsl:stylesheet>
